.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-af8e72d7-adb3-6699-a2e7-01cce79b0e9c {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-25e75fb7-bc07-1515-8dd1-d882e8241526 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
